/*
Theme Name: Petit prince
Description: 
Author: Alexandre SEBBANE
Author URI: 
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* global */
body {
    color: #1b1b1d;
}

.onepage-section {
    margin-top: 10px;
    margin-bottom: 10px;
    /*border:1px solid gray !important;*/
}

/*
.oeuvre{ background:blue !important;}
.phenomene{ background:green !important;}
.parclpp{ background:yellow !important;}
.lepetiteprincestoreparis{ background:red !important;}
.boutiqueweb{ background:orange !important;}
.licence{ background:purple !important;margin-bottom:0;}
.contact{ background:darkviolet !important;margin-top: 0;}
.auteur{ background:blue !important;}
*/
.main-container .row-container .row-parent {
    padding: 0;
}

.main-container .row-container > .row-parent .row-child > .row-inner > div {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.main-container .row-inner {
    margin-left: 0px;
}

.main-container .row-inner > div {
    padding: 0;
}

.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
    margin-top: 0;
}

/* la licence */
.lvca-posts-carousel {
    max-width: none !important;
}

.lvca-posts-carousel .lvca-posts-carousel-item .hentry {
    border-radius: 0px;
    box-shadow: none;
    background-color: transparent;
    border:1px solid #F2F2F2;
}
.lvca-posts-carousel .lvca-posts-carousel-item .hentry:hover {
    border-radius: 0px;
    box-shadow: none;
    background-color: transparent;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image:hover img {
      -webkit-filter: brightness(100%) !important;
              filter: brightness(100%) !important; 
}

.recipient{
	margin-top:10px !important;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-project-image .lvca-image-overlay {
    border-radius: 0px;
}

.bloctitre {
    width: 90%;
    margin: 0 auto;
    padding: 10px 20px;
    background: white;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 650px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    text-align: center;
    margin-top: -25px;
    position: relative;
    z-index: 160;
    background: transparent;
}

.lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap .entry-title {
    clear: none;
    color: #1b1b1d;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 24px;
    margin-bottom: 0;
    margin-top: 0;
    text-transform: capitalize;
}

.lvca-posts-carousel-59553d0ade521,
.listeproduits, .lvca-posts-carousel-58e16934399bb {
    z-index: 110;
}

.licencebloc {
    margin-top: -100px !important;
    z-index: -1;
}
@media screen and (max-width: 1200px) {
.licencebloc {
    margin-top: -250px !important;
    z-index: -1;
}

}
@media screen and (max-width: 900px) {
.licencebloc {
    margin-top: 0px !important;
    z-index: -1;
}

}





.licencetexte p {
    font-size: 65px;
    font-family: 'Open Sans', serif !important;
    line-height: 70px;
    color: white;
    padding-top: 100px;
    margin: 0 100px;
    text-align: center;
}

.licence {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.contact {
    margin-top: 0;
}

.textecontact p {
    color: white;
    font-size: 35px;
}

.boutoncontact {
    margin-bottom: -20px;
}

.contact  a.boutoncontact,.contact  a.boutoncontact:hover {
    background: #FECE00 !important;
    color: white !important;
}

.textecontact {
    margin-bottom: 20px;
}


@media screen and (max-width: 480px) {
    .bloctitre {
        background: white none repeat scroll 0 0;
        margin: 0 auto;
        padding: 5px 10px;
        width: 90%;
    }

    .lvca-posts-carousel .lvca-posts-carousel-item .lvca-entry-text-wrap .entry-title {
        clear: none;
        color: #1b1b1d;
        font-size: 10px;
        font-weight: bold;
        letter-spacing: 1px;
        line-height: 10px;
        margin-bottom: 0;
        margin-top: 0;
        text-transform: capitalize;
    }

    .licencetexte p {
        font-size: 35px;
        line-height: 40px;
    }

    .textecontact p {
        font-size: 20px;
    }
}


/* Phone & Small Tablets */
@media screen and (max-width: 767px) {
    .licencetexte p {
        margin: 0 15px;
        padding-top: 0px;
    }

    .imagelpp .tmb .t-entry-visual img {
        display: none;
    }

}

/************************** parc **********************************/

.parcslogan h1 {
    font-size: 45px;
    color: #FFFFFF;
    font-weight: 900;
    text-align: left;
    text-transform: uppercase;
    margin-left: 20px;
    margin-bottom: 20px;
}

.texteparclpp h1 {
    font-size: 60px;
    font-weight: 900;
    text-align: left;
    text-transform: uppercase;
}

.texteparclpp p {
    font-size: 20px;
    text-align: left;
    color: #000000;
    line-height: 25px;
}

/*.parctexte{
    padding:30px;
    padding-left:0;
}

.parctexte h1{
    color:#1b1b1d;
    font-family: Open Sans;
    margin: 0;
    padding:0;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 4em;
}

.parcslogan h1{
    color:white;
    font-family: Open Sans;
    text-align: center;
    margin: 0;
    padding:0;
    font-size:3em;
    font-weight: 900;
    text-transform: uppercase;
}

a.boutonparc, a.boutonparc:hover, a.boutonparc:focus, a.boutonparc:active{
    font-family: Open Sans;
    color:white !important;
    border:1px solid white !important;
    background-color:transparent !important;
    text-align: center;
    margin: 0;
    padding:0;
}
*/

@media screen and (min-width: 767px)  and (max-width: 1441px) {
    .texteparclpp h1 {
        font-size: 45px;
    }

    .parcslogan h1 {
        font-size: 40px;
        margin-left: 15px;
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 767px) {
    .parctexte {
        margin: 15px;
    }

    .parctexte h1 {
        text-align: center;
        font-size: 2.5em;
    }

    .parcslogan h1 {
        font-size: 2em;
    }
}

/************************** Boutique web *******************************/

.boutiquebloc {
    margin-left: -30px;
}

/************************** Phenomene **********************************/

.main-container .phenomene > .row-parent .row-child > .row-inner > div {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.phenomene h1 {
    color: #1b1b1d;
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 45px;
    font-weight: 900;
}

.phenomene h2 {
    color: #1b1b1d;
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 20px;
}

.phenomeneslider {
    margin-top: 20px !important;
}

@media screen and (max-width: 1441px) {

    .phenomene h1 {
        font-size: 45px;
    }

    .phenomene h2 {
        font-size: 15px;
    }

}

@media screen and (max-width: 786px) {

    .phenomene h1 {
        font-size: 30px;
    }

    .phenomene h2 {
        font-size: 12px;
    }

}

/*********************************** oeuvre **************************************/
/*   chiffrecle */
.row div.align_left[class*="col-lg-"] > .uncol > .uncoltable > .uncell > .uncont .chiffrecle .icon-media {
    margin-left: auto;
    margin-right: auto;
}

.chiffrecle {
    height: 70px;
}

.chiffrebloc h3.h3 {
    font-size: 45px;
!important;
    font-weight: 900;
}

.chiffrebloc p {
    color: #1B1B1D;
    font-size: 15px;
    font-weight: 600;
    padding-left: 20px;
    padding-right: 20px;
}

.imageoeuvre img {
    z-index: 1000;

}

.oeuvreblocjaune {
    height: 300px;
    padding: 50px;
}

.oeuvreblocblanc {
    height: 300px;
    padding: 50px;
    z-index: auto !important;
}

    .oeuvreblocblanc .vc_custom_1492528149945{
        padding-bottom: 0 !important;
    }

@media screen and (max-width: 900px) {
    .colonnejaune{
	height:0px !important;
	
    }
    .colonnejaune img{
	height:0px !important;
	
    }
    
.oeuvreblocblanc .vc_custom_1492528149945{
        padding-bottom: 0 !important;
    }


    .oeuvreblocjaune.vc_custom_1493946749657 {
        margin-top: 0 !important;
    }

}


@media screen and (max-width: 480px) {
    .oeuvreblocjaune.vc_custom_1493946749657 {
        margin-top: 0 !important;
    }

    .vc_custom_1493946749657 .tmb .t-entry-visual img {
        width: 0;
        height:0 !important;
    }

    .oeuvreblocjaune {
        height: inherit;
    }

    .oeuvreblocblanc  .vc_custom_1492528149945 {
        padding-bottom: 0 !important;
        padding-top:40px !important;
    }
    .colonnejaune{
	height:0px !important;
	
    }
    .colonnejaune img{
	height:0px !important;
	
    }
}


/************************************** stroe paris ********************/

.blocstoretexte h1 {
    /*background:orchid;*/
}

.texteboutiquelpp {
    padding-left: 60px !important;
}

.texteboutiquelpp h1 {
    font-size: 45px;
    font-weight: 900 !important;
}

.texteboutiquelpp p {
    font-size: 20px;
    color: #000000;
    line-height: 25px;
}

.adresseboutiquelpp {
    padding-left: 60px !important;
}

.adresseboutiquelpp h1 {
    font-size: 45px;
    text-transform: uppercase;
    font-weight: 900;
}

.adresseboutiquelpp p {
    font-size: 20px;
    color: #000000;
    line-height: 25px;
}

.adresseboutiquelpp img {
    margin: 9px 4px;
}

.videostore {
    /*border:1px solid blue !important;*/
    padding: 0 !important;
    margin: 0 !important;
}

.videos, a.video {
    padding: 0 !important;
    margin: 0 !important;
}

@media screen and (max-width: 480px) {
    .texteboutiquelpp {
        padding-left: 0px !important;
    }

    .adresseboutiquelpp {
        padding-left: 0px !important;
    }

}
@media screen and (max-width: 1441px) {

    .texteboutiquelpp h1 {
        font-size: 30px;
    }

    .texteboutiquelpp p {
        font-size: 16px;
    }

    .adresseboutiquelpp h1 {
        font-size: 30px;
    }

    .adresseboutiquelpp p {
        font-size: 16px;
    }

}

/************************************** boutique web *******************/

.blocboutiquetexte {
    /*border:1px solid blue !important;*/
}

.blocstoretexte .single-block-padding,
.blocboutiquetexte .single-block-padding {
    padding: 12px;
}

.blocboutiquetexte p {
    color: #1b1b1d;
    line-height: 22px;
    font-size: 18px !important;
}

.blocboutiquetexte h1 {
    text-transform: uppercase;
    font-size: 60px;
    font-weight: 900;
}

.blocboutiquetexte .uncode_text_column {
    padding: 20px;
}

.blocboutiquetexte .btn-default {
    background: #A01857;
    color: #FFFFFF;
}

@media screen and (max-width: 480px) {

    .boutiqueweb.vc_custom_1493052451340{
        padding-right:0 !important;
    }

    .main-container .row-container .row-parent .column_child.single-internal-gutter .uncont > *:not(:first-child) {
        margin-top: 0;
    }

    .uncode_text_column{
        margin-top:10px;
    }

    h1 {
        margin: 10px 0;
    }

    .blocboutiquetexte h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .blocboutiquetexte p:first-child {
        font-size: 14px;
        padding-top: 0px;
    }

    .blocboutiquetexte p:last-child {
        font-size: 14px;
        padding-bottom: 0px;
    }

}


@media screen and (max-width: 1441px) {

    .blocboutiquetexte h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .blocboutiquetexte p:first-child {
        font-size: 14px;
        padding-top: 0px;
    }

    .blocboutiquetexte p:last-child {
        font-size: 14px;
        padding-bottom: 0px;
    }

}

/************** auteur ***************/

.auteurtexte h1 {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 80px;
    color: #1D1D1B;
}

.auteurtexte p {
    font-size: 20px;
    padding-right: 40px;
    color: #000000;
}

.contacttexte a,
.contacttexte p {
    font-size: 20px;
    padding-right: 40px;
    color: #FFFFFF;
}
@media screen and (max-width: 1200px) {
    .auteur{
        padding:10px;
    }

    .auteur .vc_custom_1491346111931{
        padding:0px !important;
    }

    .auteur .btn-container{
        text-align:center;
    }

    .auteurtexte p {
        padding-right: 0px;
	font-size:14px;
    }

    .auteurtexte h1 {
        color: #1d1d1b;
        font-size:20px;
        font-weight: 900;
        text-transform: uppercase;
    }

    .contacttexte a,
    .contacttexte p {
        font-size: 14px;
        padding-right: 20px;
        color: #FFFFFF;
    }


}

@media screen and (max-width: 480px) {
    .auteur{
        padding:10px;
    }

    .auteur .vc_custom_1491346111931{
        padding:0px !important;
    }

    .auteur .btn-container{
        text-align:center;
    }

    .auteurtexte p {
        padding-right: 0px;
    }

    .auteurtexte h1 {
        color: #1d1d1b;
        font-size:14px;
        font-weight: 900;
        text-transform: uppercase;
    }

    .contacttexte a,
    .contacttexte p {
        font-size: 14px;
        padding-right: 20px;
        color: #FFFFFF;
    }


}
/************** video ****************/

.video img {
    width: 100%;
    height: auto;
}

.videos img {
    width: 100%;
    height: auto;
}

a.video {
    float: left;
    position: relative;
    width: 100%;
    height: 100%;
}

a.video span {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url("../img/play.png") no-repeat;
    background-position: 50% 50%;
    /*background-size: 300%;*/
}

/*


@media screen and (min-width: 910px) and (max-width: 1399px) {
    #menu-principal li:not(.menuboutique):not(.menulg) a:hover,
    #menu-principal li:not(.menuboutique):not(.menulg).active  a {
        color: #1b1b1d !important;
        background-image: url('../img/point.png');
        background-repeat: no-repeat;
        background-attachment: inherited;
        background-position: 50% 15px;
    }

    #menu-secondaire li.menuboutique  a {
        color: #FFFFFF;
        background-color: #ff5851;
        border-radius:25px;
        font-size:10px
    }

    .menu-smart > li >a {
        padding:0 3px;
    }

    #menu-secondaire li.menuboutique {
        height:20px;
        margin-top:20px;
    }

    body[class*=hmenu-] .navbar-nav-last > ul > li:first-child > a,
    body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a {
        padding-left: 3px !important;
    }
    body[class*=hmenu-] .navbar-nav-last > ul > li:first-child > a i,
    body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a i {
        margin-left: 3px !important;
    }
    body[class*=hmenu-] .navbar-nav-last > ul > li:last-child > a,
    body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a {
        padding-right: 3px !important;
    }
}


@media screen and (min-width: 1200px) {
    #menu-principal li:not(.menuboutique):not(.menulg) a:hover,
    #menu-principal li:not(.menuboutique):not(.menulg).active  a {
        color: #1b1b1d !important;
        background-image: url('../img/point.png');
        background-repeat: no-repeat;
        background-attachment: inherited;
        background-position: 50% 15px;
    }

    #menu-secondaire li.menuboutique  a {
        color: #FFFFFF;
        background-color: #ff5851;
        border-radius:25px;
    }

    #menu-secondaire li.menuboutique {
        height:20px;
        margin-top:20px;
    }

    body[class*=hmenu-] .navbar-nav-last > ul > li:first-child > a,
    body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a {
        padding-left: 14px !important;
    }
    body[class*=hmenu-] .navbar-nav-last > ul > li:first-child > a i,
    body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a i {
        margin-left: 14px !important;
    }
    body[class*=hmenu-] .navbar-nav-last > ul > li:last-child > a,
    body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a {
        padding-right: 14px !important;
    }

    .hmenu-position-center .navbar-nav-first > ul > li > a,
    .hmenu-center-split .navbar-nav-first > ul > li > a {
        padding-left: 14px !important;
    }

    .hmenu-position-center .navbar-nav-first > ul > li > a,
    .hmenu-center-split .navbar-nav-first > ul > li > a {
        padding-right: 14px !important;
    }
}
*/

.footerinterne p {
    color: white;
}

.logo-container {
    padding: 11px 0px;
}

/************** MENU *****************/

.hmenu-center .menu-primary .menu-smart > li.menuboutique > a {
    line-height: 1em;
}

#bs-example-navbar-collapse-1 {
    float: left;
}

#bs-example-navbar-collapse-1 ul {
    height: 100%;
}

#menu-principal-1 .menu-smart > li > a {
    padding-top: 5px;
    padding-bottom: 5px;
}

body[class*=hmenu-] .navbar-nav-last > ul > li:first-child > a,
body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a {
    padding-left: 5px !important;
}

body[class*=hmenu-] .navbar-nav-last > ul > li:first-child > a i,
body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a i {
    margin-left: 5px !important;
}

body[class*=hmenu-] .navbar-nav-last > ul > li:last-child > a,
body[class*=hmenu-] .navbar-nav-last > ul > li:only-child > a {
    padding-right: 5px !important;
}

#menu-secondaire li.menuboutique a {
    color: #ff5851;
}

.style-dark-bg {
    background: #1B1B1D !important;
}

.menu-smart > li > a {
    display: block;
    padding: 21px 36px;
    color: #1B1B1D;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 400;
}

.menu-smart li:not(.menuboutique):not(.menulg) a:hover,
.menu-smart li:not(.menuboutique):not(.menulg) a.active {
    color: #1b1b1d !important;
    background-image: url('../img/point.png');
    background-repeat: no-repeat;
    background-attachment: inherited;
    background-position: 50% 10px;
}

.hmenu-position-center .navbar-nav-first > ul > li > a,
.hmenu-center-split .navbar-nav-first > ul > li > a {
    padding-left: 12px !important;
}

.hmenu-position-center .navbar-nav-first > ul > li > a,
.hmenu-center-split .navbar-nav-first > ul > li > a {
    padding-right: 12px !important;
}

@media (min-width: 1200px) and (max-width: 1441px) {

.hmenu-position-center .navbar-nav-first > ul > li > a,
.hmenu-center-split .navbar-nav-first > ul > li > a {
    padding-left: 2px !important;
}

.hmenu-position-center .navbar-nav-first > ul > li > a,
.hmenu-center-split .navbar-nav-first > ul > li > a {
    padding-right: 2px !important;
}

}


.navbar {
    min-height: 60px;
    width: 100%;
}

.loginStatus {
    position: absolute;
    right: 10px;
    top: 2px;
    width:200px;
}

.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: left;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
}

.navbar-header {
    text-align: center;
}

li.hidedesktop {
    text-align: right;
}

li.hidedesktop a {
    display: inline;
}

@media (min-width: 768px) {
    .hidedesktop {
        display: none !important;
        text-align: right
    }
}

@media (min-width: 200px) {
    .loginStatus {
    }
}

body {
    padding-top: 60px;
}

.navbar-toggle {
    border: none !important;
    background: transparent !important;

}

#menu-secondaire-1 .fa-angle-right.fa-dropdown,
#menu-secondaire-anglais-1 .fa-angle-right.fa-dropdown,
#menu-menu-principalen-1 .fa-angle-right.fa-dropdown,
#menu-principal-1 .fa-angle-right.fa-dropdown {
    display: none;
}

#menu-menu-secondaireen-1 .selectlangue  .fa-angle-right.fa-dropdown,
#menu-secondaire-1 .selectlangue .fa-angle-right.fa-dropdown {
    display: none;
}


li.menulangue{
    display:none !important;
}

body[class*="hmenu"] ul.menu-smart > li, ul.menu-smart.menu-horizontal > li {
    display: inline-block;
}

@media screen and (max-width: 1200px) {

    .loginStatus {
        position: absolute;
        right: 10px;
        top: 2px;
        width:110px !important;
    }


    .menu-smart > li > a {
        display: block;
        padding: 21px 36px;
        border-bottom: 1px solid #1B1B1D;
        color: #1B1B1D;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 10px;
        font-weight: 400;
    }

    .menu-smart li:not(.menuboutique):not(.menulg) a:hover,
    .menu-smart li:not(.menuboutique):not(.menulg) a.active {
        color: #1b1b1d !important;
        background-image: none;
    }

    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 100%;
        width: 100%;
    }

    .navbar-nav {
        margin: 0 -15px;
    }

    li.selectlangue{
        display:none !important;
    }

    li.menulangue{
        display:block !important;
        text-align:right;
    }

    body[class*="hmenu"] ul.menu-smart > li, ul.menu-smart.menu-horizontal > li {
        display: block;
    }

}

.body {
    padding-top: 60px
}

.onepage-section {
    padding-top: 60px;
    margin-top: -60px;
}

.btn-boutique a {
    text-decoration: none;
    font-weight: 900;
    padding: 10px 25px !important;
    border-radius: 25px;
    background: red;
    color: white !important;
    margin-top:10px;
}


.navbar-default {
    background-color: #ffffff;
    border-color: #f2f2f2;
}

@media screen and (max-width: 480px) {
    .btn-boutique a {
        text-decoration: none;
        font-weight: 900;
        padding: 2px 5px !important;
        border-radius: 25px;
        background: #ff5851;
        color: white !important;
        margin-top:20px;
        font-size:0 !important;
        width:50px;
    }

    .loginStatus {
        position: absolute;
        right: 16px;
        top: 2px;
        width: 40px  !important;
    }

    .btn-boutique a:before  {
        font-family: FontAwesome;
        font-size: 20px;
        display: inline-block;
        content: '\f07a';
    }

    .footerinterne.vc_custom_1493945331865 {
        padding: 50px !important;
    }
}

.lvca-entry-text-wrap {
	background:white !important;
}
.lvca-project-image {	
	background:white;
}

.lvca-project-image img{
	text-align:center;
}

.lvca-container img{
	margin:auto !important;
}

.book-heading,
.book-thumbnail{
    text-align:center;
}